Subject: Re: [Update] zine union catalog call
From: Jeremy Brett <[email-masked]>
To: Violet <[email-masked]>, Jennifer LaSuprema <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "
Date: Tue, 5 Jan 2016 13:13:14 +0000 (UTC)

blockquote, div.yahoo_quoted { margin-left: 0 !important; border-left:1px #715FFA solid !important;  padding-left:1ex !important; background-color:white !important; }  That's fine by me. I hope you all have a great time in Boston! (Um...in January...)
Jeremy

Sent from Yahoo Mail for iPad

On Monday, January 4, 2016, 10:31 PM, Violet <[email-masked]> wrote:

I think it'd be all right to skip this one. We'll hopefully have lots to report back from the mashcat session! 
On Mon, Jan 4, 2016 at 8:04 PM, Jennifer LaSuprema <[email-masked]> wrote:

I'm also out of pocket (running THATCamp Digital Pedagogy) and waiting on Kristin to come back from break for my report anyhow...

-----tiny phone + tiny keypad = tiny message
On Jan 4, 2016, at 6:10 PM, [email-masked] wrote:

Are we still talking tomorrow? I thought maybe we weren't since some of us are meeting in person next week. My work set-up is unstable at the moment (just moved into a new space, and let's just say the punch list can still use a lot of jabs), so I don't know if I'll be able to talk. 

| 
zine union catalog call
https://etherpad.wikimedia.org/p/zineunioncatalog
| When | Tue Jan 5, 2016 1pm – 2pm Eastern Time |
| Where | 605-475-3235 214288# (map) |
| Who | 
| • | [email-masked] - organizer |
| • | Rhonda Kauffman |
| • | [email-masked] |
| • | [email-masked] |
| • | [email-masked] |
| • | [email-masked] |
| • | Jennifer LaSuprema |
| • | [email-masked] |
| • | Violet Fox |
| • | [email-masked] |
| • | Amber Billey |
| • | [email-masked] |
| • | [email-masked] |
| • | Christine DeZelar-Tiedman |
| • | Joshua Barton |
| • | [email-masked] |
| • | Allison Jai O'Dell |

 |

 |